Информационная безопасность
[RU] switch to English


Переполнение буфера в библиотеке libpthread под HP Tru64 Unix (buffer overflow)
Опубликовано:10 ноября 2006 г.
Источник:
SecurityVulns ID:6805
Тип:библиотека
Уровень опасности:
5/10
Описание:Переполнение буфера при разборе переменной окружения PTHREAD_CONFIG.
Затронутые продукты:HP : Tru64 5.1
Оригинальный текстdocumentNetragard Security Advisories, [Full-disclosure] [NETRAGARD-20061109 SECURITY ADVISORY] [HP Tru64 libpthread buffer overflow][http://www.netragard.com] (10.11.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород